map: Bagel Station
gamemode: NothingEverHappens
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 0cc69d8b-37cf-49e9-a8ae-01d5107007b3
  playerICName: Noah Württemberg
  playerOOCName: EinfachReaper
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: a168f569-12b1-4bcb-af30-a01bc4bad159
  playerICName: Reggie Stingus
  playerOOCName: FREE_RENT
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 8399
endTick: 7462865
duration: 00:14:07.3324860
fileCount: 259
size: 33173340
uncompressedSize: 307498007
endTime: 2.21:06:01.8845712
...
